b.itemheader{
	color: Black;
	font-weight: bold;
	font-size: 12pt;
}

p {
	color: Black;
	font-size: 10pt;
}

td.bold {
	color: Black;
	font-weight: bold;
	font-size: 10pt;
}

td {
	color: Black;
	font-size: 10pt;
}

td.bottomtext {
	color: #002D97;
	font-size: 8pt;
}

td.bottomaddresstext {
	color: #002D97;
	font-size: 8pt;
}
